## libsejda-java 3.2.2

=== debian/changelog ===
libsejda-java (3.2.2-2) unstable; urgency=medium

  * Drop xmlgraphics-commons.patch.

 -- Markus Koschany <apo@debian.org>  Fri, 15 Sep 2017 23:10:18 +0200

libsejda-java (3.2.2-1) unstable; urgency=medium

  * New upstream version 3.2.2.
  * get-orig-source: Remove --repack and --compression option.
  * Declare compliance with Debian Policy 4.1.0.
  * Tighten build-dependency on libsambox-java to >= 1.1.16.
  * libsejda-java.poms: Remove --has-package-version.
  * Refresh no-optional-fonts.patch.

 -- Markus Koschany <apo@debian.org>  Thu, 14 Sep 2017 23:22:13 +0200

libsejda-java (2.10.4-2) unstable; urgency=medium

  * Build-depend on libsejda itself and drop use-local-jars.patch
    which was necessary for boostrapping the library.

 -- Markus Koschany <apo@debian.org>  Wed, 02 Aug 2017 19:09:55 +0200

libsejda-java (2.10.4-1) unstable; urgency=medium

  * Initial release (Closes: #866896).

 -- Markus Koschany <apo@debian.org>  Thu, 06 Jul 2017 20:46:19 +0200
