## libsejda-java 3.2.38

=== debian/changelog ===
libsejda-java (3.2.38-1) unstable; urgency=medium

  * New upstream version 3.2.38.

 -- Markus Koschany <apo@debian.org>  Sun, 26 Nov 2017 22:20:26 +0100

libsejda-java (3.2.29-1) unstable; urgency=medium

  * New upstream version 3.2.29.
  * Declare compliance with Debian Policy 4.1.1.

 -- Markus Koschany <apo@debian.org>  Fri, 13 Oct 2017 16:22:14 +0200
