=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  libtwelvemonkeys-java,
  libxmlgraphics-commons-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.1.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/libsejda-java.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-java/libsejda-java.git
 Homepage: http://sejda.org/
