=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	# Do nothing here

get-orig-source:
	uscan --download-current-version --force-download
