## libsejda-java 3.2.56

=== debian/changelog ===
libsejda-java (3.2.56-1) unstable; urgency=medium

  * New upstream version 3.2.56.
  * Build-depend on libcommons-csv-java.
  * Declare compliance with Debian Policy 4.2.1.
  * Switch to compat level 11.

 -- Markus Koschany <apo@debian.org>  Fri, 12 Oct 2018 13:11:13 +0200
