## libsejda-java 3.2.66

=== debian/changelog ===
libsejda-java (3.2.66-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11 (dependency of pdfsam). LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 27 Feb 2019 13:51:08 +0100

libsejda-java (3.2.66-1) unstable; urgency=medium

  * New upstream version 3.2.66.

 -- Markus Koschany <apo@debian.org>  Sat, 22 Dec 2018 12:32:07 +0100
