=== debian/control ===
--- 
+++ 
@@ -5,26 +5,27 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  default-jdk-doc,
  junit4,
  libapache-poi-java,
  libbcmail-java,
  libbcprov-java,
+ libcommons-csv-java,
  libcommons-io-java,
  libcommons-lang3-java,
  libgeronimo-validation-1.0-spec-java,
  libimgscalr-java,
  libmaven-javadoc-plugin-java,
  libmetadata-extractor-java (>= 2.10.1),
- libsambox-java (>= 1.1.16),
+ libsambox-java (>= 1.1.41),
  libsejda-java,
  libslf4j-java,
  libtwelvemonkeys-java,
  libxmlgraphics-commons-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/libsejda-java.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-java/libsejda-java.git
 Homepage: http://sejda.org/
