## libsejda-java 3.2.75

=== debian/changelog ===
libsejda-java (3.2.75-1) unstable; urgency=medium

  * New upstream version 3.2.75.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.
  * Remove get-orig-source target.
  * Tighten build-dependency on libsambox-java.
  * Use canonical VCS URI.

 -- Markus Koschany <apo@debian.org>  Sun, 21 Jul 2019 17:24:59 +0200
