## libsejda-java 3.2.84

=== debian/changelog ===
libsejda-java (3.2.84-2~20.04) focal; urgency=medium

  * Backport from Groovy.
  * Fix incompatibility with libhibernate-validator-java by also
    building against libgeronimo-validation-1.1-spec-java. LP: #1887142.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Thu, 17 Sep 2020 02:11:44 +0000

libsejda-java (3.2.84-2) unstable; urgency=medium

  * Team upload.
  * Depend on libgeronimo-validation-1.1-spec-java
    instead of libgeronimo-validation-1.0-spec-java
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 21 Jun 2020 11:39:49 +0200

libsejda-java (3.2.84-1) unstable; urgency=medium

  * New upstream version 3.2.84.

 -- Markus Koschany <apo@debian.org>  Tue, 10 Sep 2019 13:46:12 +0200
