=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  default-jdk-doc,
  junit4,
@@ -15,19 +15,19 @@
  libcommons-csv-java,
  libcommons-io-java,
  libcommons-lang3-java,
- libgeronimo-validation-1.0-spec-java,
+ libgeronimo-validation-1.1-spec-java,
  libimgscalr-java,
  libmaven-javadoc-plugin-java,
  libmetadata-extractor-java (>= 2.10.1),
- libsambox-java (>= 1.1.41),
+ libsambox-java (>= 1.1.53),
  libsejda-java,
  libslf4j-java,
  libtwelvemonkeys-java,
  libxmlgraphics-commons-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.2.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/libsejda-java.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-java/libsejda-java.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/java-team/libsejda-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libsejda-java
 Homepage: http://sejda.org/
 
 Package: libsejda-java
