## libsejda-java 4.1.7

=== debian/changelog ===
libsejda-java (4.1.7-1) unstable; urgency=medium

  * New upstream version 4.1.7.
  * Declare compliance with Debian Policy 4.5.1.

 -- Markus Koschany <apo@debian.org>  Sun, 31 Jan 2021 15:56:24 +0100

libsejda-java (4.1.4-1) unstable; urgency=medium

  * New upstream version 4.1.4.

 -- Markus Koschany <apo@debian.org>  Tue, 24 Nov 2020 00:06:28 +0100

libsejda-java (4.1.2-1) unstable; urgency=medium

  * New upstream version 4.1.2.

 -- Markus Koschany <apo@debian.org>  Mon, 09 Nov 2020 13:18:39 +0100

libsejda-java (4.1.1-2) unstable; urgency=medium

  * Tighten the build-dependency on libsambox-java. (Closes: #972859)

 -- Markus Koschany <apo@debian.org>  Sun, 25 Oct 2020 18:48:30 +0100

libsejda-java (4.1.1-1) unstable; urgency=medium

  * New upstream version 4.1.1.
  * Switch to debhelper-compat = 13.
  * Drop no-optional-fonts.patch. No longer necessary.

 -- Markus Koschany <apo@debian.org>  Sat, 24 Oct 2020 22:53:35 +0200
