=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  default-jdk-doc,
  junit4,
@@ -19,13 +19,14 @@
  libimgscalr-java,
  libmaven-javadoc-plugin-java,
  libmetadata-extractor-java (>= 2.10.1),
- libsambox-java (>= 1.1.53),
+ libsambox-java (>= 2.2.3),
  libsejda-java,
+ libsejda-commons-java,
  libslf4j-java,
  libtwelvemonkeys-java,
  libxmlgraphics-commons-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/libsejda-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libsejda-java
 Homepage: http://sejda.org/
