=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sejda-$1\.tar\.gz/ \
  https://github.com/torakiki/sejda/tags .*/v?(\d\S+)\.tar\.gz
