## libsejda-java 4.2.6

=== debian/changelog ===
libsejda-java (4.2.6-1) UNRELEASED; urgency=medium

  * update

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Fri, 27 May 2022 05:02:02 -0400

libsejda-java (4.2.6-1) unstable; urgency=medium

  * New upstream version 4.2.6.
  * Declare compliance with Debian Policy 4.6.0.
  * Tighten build-dependency on libsambox-java.
  * Ignore net.coobird:thumbnailator for now.
  * Add disable-coobird.patch until thumbnailator has been packaged.

 -- Markus Koschany <apo@debian.org>  Tue, 07 Sep 2021 09:51:15 +0200
