=== debian/control ===
--- 
+++ 
@@ -19,14 +19,14 @@
  libimgscalr-java,
  libmaven-javadoc-plugin-java,
  libmetadata-extractor-java (>= 2.10.1),
- libsambox-java (>= 2.2.3),
+ libsambox-java (>= 2.2.19),
  libsejda-java,
  libsejda-commons-java,
  libslf4j-java,
  libtwelvemonkeys-java,
  libxmlgraphics-commons-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/libsejda-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libsejda-java
 Homepage: http://sejda.org/
