## libsejda-java 4.2.13

=== debian/changelog ===
libsejda-java (4.2.13-1) unstable; urgency=medium

  * New upstream version 4.2.13.

 -- Markus Koschany <apo@debian.org>  Sat, 12 Feb 2022 22:02:11 +0100

libsejda-java (4.2.11-1) unstable; urgency=medium

  * New upstream version 4.2.11.

 -- Markus Koschany <apo@debian.org>  Sat, 25 Dec 2021 21:55:28 +0100

libsejda-java (4.2.9-1) unstable; urgency=medium

  * New upstream version 4.2.9.
  * Drop disable-coobird.patch.
  * Build-depend on libthumbnailator-java.

 -- Markus Koschany <apo@debian.org>  Sat, 20 Nov 2021 22:51:44 +0100
