=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
  libsejda-java,
  libsejda-commons-java,
  libslf4j-java,
+ libthumbnailator-java,
  libtwelvemonkeys-java,
  libxmlgraphics-commons-java,
  maven-debian-helper (>= 2.1)
