## libsejda-java 4.3.14

=== debian/changelog ===
libsejda-java (4.3.14-1) unstable; urgency=medium

  * New upstream version 4.3.14.
  * Declare compliance with Debian Policy 4.6.1.

 -- Markus Koschany <apo@debian.org>  Thu, 11 Aug 2022 02:03:13 +0200
