=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libimgscalr-java,
  libmaven-javadoc-plugin-java,
  libmetadata-extractor-java (>= 2.10.1),
- libsambox-java (>= 2.2.19),
+ libsambox-java (>= 2.4.24),
  libsejda-java,
  libsejda-commons-java,
  libslf4j-java,
@@ -27,7 +27,7 @@
  libtwelvemonkeys-java,
  libxmlgraphics-commons-java,
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/libsejda-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libsejda-java
 Homepage: http://sejda.org/
